<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a45c86a5-cc8f-478b-b55a-bd460fcdf495&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfr55GlSfROPjimg2E54exo97jXb5CgV7SRMrLFe8SNQIcj2vsx1vfR-6P5MYS42L6bbkV4ZEzapVUbgTuxTgNWuo41MrPDAdaPR2NXPA-sble5MSA64eKDnDyKDa-BvlMa-1UiDiyO9dQRSoCuQ3XRTeW2XSz9MrtgNtEazrrQ&quot;,&quot;token_expiry_millis&quot;:1775611106937}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a45c86a5-cc8f-478b-b55a-bd460fcdf495&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kathleenflick25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfr55GlSfROPjimg2E54exo97jXb5CgV7SRMrLFe8SNQIcj2vsx1vfR-6P5MYS42L6bbkV4ZEzapVUbgTuxTgNWuo41MrPDAdaPR2NXPA-sble5MSA64eKDnDyKDa-BvlMa-1UiDiyO9dQRSoCuQ3XRTeW2XSz9MrtgNtEazrrQ&quot;,&quot;tokenV3Expiry&quot;:1775611106937,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kathleen flicker&quot;}]</string>
</map>
